.widget {
        margin: 0px 0px 20px;
}
.widget .widget-title {
        background-image: url(images/sidebar_default_bg.png);
        background-repeat: repeat-x;
        background-position: left bottom;
	padding: 0px 10px;
}
.widget .widget-title span {
        line-height: 35px;
        font-weight: bold;
	display: block;
	font-size: 14px;
	color: #FFF;
}
.widget .widget-title span a {
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
}
.widget .widget-title h1 {
        font-size: 14px;
        font-size: 14px;
}
.widget .widget-content {
	overflow: hidden;
        border: 1px solid #DDD;
        padding: 9px;
        background: #F0F0F0;
}
.light .widget .widget-content {
        border: 1px solid #DDD;
        background: #F0F0F0;
}

.dark .widget .widget-content {
        border: 1px solid #222;
        background: transparent url(images/sidebar_default_dark_bg.png);
}

#box-enquiry .widget-title {
	background-color: #333 !important;
}
#box-carmain .widget-title span {
	font-size: 18px;
	line-height: 22px;
}
.light #box-carmain .widget-title span {
	color: #000;
}
#box-carmain .widget-title  {
	background: none !important;
}
#box-carmain .widget-content {
	border: none;
	background: none;
}
